Subject: Re: [TR] {TR} What's that noise?

From: Steven Ball <[email-masked]>
Date: Tue, 28 Oct 2014 15:41:18 -0700

Original message:
Subject: Re: [TR] What's that noise?
Message-ID:
	<[email-masked]>

On Sat, Oct 25, 2014 at 5:23 PM, Peter Arakelian <[email-masked]> wrote:

> First, think about a piece of aluminum or plastic, like a coke can or
> plastic
> water bottle already flattened.  The sound it makes when you run over it -
> that's sort of like it.  Happens once in a while, within about 10 yards of
> starting off in first.
>

Almost certainly a universal joint...

Jeff Scarbrough
Corrosion Acres, Ga.

============

Peter,
I saw this comment on the list digest.
If it turns out to be a U-Joint or some other driveline problem, I just wanted
to remind you
to check out Santa Maria Driveline Service, just in case you didn't already
know about them.  For years everybody
told me there was no driveline repair shop between Santa Barbara and SLO, but
I eventually found these guys on Blosser Rd.
in Santa Maria.  Evidently they've kept a low profile, building custom
drivelines for over 20 years.

On my TR3A driveshaft, they replaced one completely worn out flange, replaced
all the U Joints, and balanced the whole thing.  I
think the bill was around $100 but I can't remember exactly how much.

Steve Ball
Lompoc CA
TR3A TS68164L
email:  [email-masked]

** [email-masked] **

Archive: http://www.team.net/archive